function params = getDefaultParamsPreFilterFits(fitSigma)
% getDefaultParamsFilterFits get default values for ParamsFilterFits
%
% Example:
%   params = getDefaultParamsFilterFits;
%
% ParamsFilterFits: Localization Parameters
%
% Fields:
%     circularityMax: 3
%     circularityMin: 0.5000
%             pH1Max: 1
%             pH1Min: 0
%       minPixelDist: 0
%     clusterSizeMin: 0
%     clusterSizeMax: 50



params.circularityMax = 3;
params.circularityMin = 0.5;
params.pH1Max = 1;
params.pH1Min = 0;
params.minPixelDist = 0;
params.clusterSizeMin = 0;
params.clusterSizeMax = 50;

if nargin > 0 && fitSigma
    paramsPreFilterFits.MaxSigmax = Inf;
    paramsPreFilterFits.MinSigmax = 0;
    paramsPreFilterFits.MaxSigmay = Inf;
    paramsPreFilterFits.MinSigmay = 0;
end

end